orte/mca/rds/resfile/ Directory Reference.TH "orte/mca/rds/resfile/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rds/resfile/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrds_resfile.c\fP"
.br
.ti -1c
.RI "file \fBrds_resfile.h\fP"
.br
.RI "\fIResource Discovery (Hostfile). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrds_resfile_component.c\fP"
.br
.ti -1c
.RI "file \fBrds_resfile_parse_attributes.c\fP"
.br
.in -1c
